package com.hs.admin.base;


public enum StateEnum {

    NOT_BUILD(0, "待生成"),

    ENABLE(1, "启用"),

    CLOSE(2, "关闭"),

    DELETE(3, "删除")
    ;


    private Integer code;

    private String value;

    private StateEnum(Integer code, String value) {
        this.code = code;
        this.value = value;
    }

    public Integer getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
